export default function CloseIcon() {
  return (
    <svg viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="m10 10 4.167-4.166M10.001 10 5.834 5.834M10.001 10l4.166 4.167M10.001 10l-4.167 4.167"
        stroke="currentColor"
        strokeWidth={1.5}
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  );
}
